body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	width:100%;
	text-align: center;
	background: #fff url(../images/bg.jpg) top center no-repeat;
	background: #fff url(../images/bg.jpg) top left repeat;
		
}
#wrapper {
	width: 824px;
	width: 968px;
	margin: 20px auto 0 auto;	
	background: url(../images/bg.png) top left no-repeat;
	/* Fix IE5 */
	text-align: left;
	padding: 0;
}
/*=================================== BANNER =============================================*/
#banner {
	position: relative;
	width: 824px;
	width: 968px;
	color: #000;
}
#banner .logo {
	margin: 15px 0 10px 30px;
	border: 0;
}
#banner p {
	margin: 0;
	padding: 0;
}
#banner p.tagline {
	float:right;
	color:#6a4725;
	margin-right: 30px;
	margin-top:12px;
	font-size:1.3em;
	font-style:italic;
}
#phone {
	width: 159px;
	height: 48px;
	position: absolute;
	right: 40px;
	top: 30px;
}
#order {
	position: absolute;
	right: 40px;
	top: 90px;
	
}
#order a {
	color: #F00;
}
#delivery {
	width: 283px;
	height: 129px;
	position: absolute;
	right: 240px;
	top: 2px;
}
/*=================================== LEFT COL =============================================*/

#leftcol {
	float:left;
	width: 170px;
	margin-left: 10px;
}
/* ie fix */
* html #leftcol {
	display: inline;
}

/*=================================== MAIN =============================================*/
#maintext {
	margin-left: 115px;
	margin-right: 70px;
}
#maintext h1 {
	font-size: 1.5em;
	color: #000;
	color: #67710d;
/*	border-bottom: 1px solid #000; */
	margin-top: 0; /* this ensures maintext in line with rhs and lhs columns */
}
#maintext h2 {
	font-size: 1.3em;
	color: #67710d;
	padding-bottom: 0;
	margin-bottom: 0;
}
#maintext h3 {
	font-size: 1.3em;
	color: #000;
}
#maintext p {
	font-size: 1.1em;
	color: #000;
}
#maintext img.surround {
	padding: 2px;
	border: 1px solid #000;
}
#maintext p.first {
	padding-top: 2px;
	margin-top:0;
}
#productspage #maintext img {
	float:right; 
	padding: 0; 
	margin-top:0;
	margin-left: 30px; 
	margin-bottom: 15px;
}
#productspage #maintext h2 {
	clear: right;
}
/*=================================== RIGHT COL =============================================*/
#rightcol {
	width: 170px;
	float: right;
	margin-right: 10px;
}
/* Fix IE6 and earlier - double margin bug rightcol */
* html #rightcol {
	display: inline;
}
/*=================================== FOOTER =============================================*/
#footer {
/*	clear: both; */
	width: 824px;
	width: 968px;
	margin: 0 auto;
	padding: 10px 0 25px 0;
	margin-bottom: 0;		
	background: url(../images/footer_bg.png) bottom left no-repeat;
	text-align:left;
}
#footer p {	
	color: #000;
	font-size: 0.8em;
	text-align: center;	
	padding:0;
	margin:0;
}
p#create {
	text-align:left;
	padding-top:0;
	margin-top:0;
	margin-left:30px;
	color: #666666;
}
p#create a {
	color: #666666;
}